{
  "embeds": [
    {
      "title": "RTMP Stream Offline!",
      "description": "Der Stream ist jetzt vorbei!\n\nDu kannst dir eine Aufzeichnung anschauen. Öffne dazu den VLC Media Player, klicke oben links auf Medien und wähle Netzwerkstream. Dort trägst du dann folgene Adresse ein:\n\n%%record%%",
      "color": 10952768
    }
  ],
  "username": "RTMP Noticer",
  "avatar_url": "https://files.clatza.dev/Icons/vlc.png"
}